﻿html {
width:                      100%;
height:                     100%;
}

body {
background-color:           #ceceb9;
color:                      #000000;
font-family:                Georgia, Geneva, Tahoma, Verdana, Arial;
font-size:                  12px;
margin-left:                20px;
margin-top:                 20px;
}

div, span, table, td, form, select, textarea {
font-family:                Georgia , Geneva, Tahoma, Verdana, Arial;
font-size:                  12px;
line-height:                20px;
}

p {
font-family:                Georgia , Geneva, Tahoma, Verdana, Arial;
font-size:                  12px;
margin:                     0px;
}

a.lasmer {
letter-spacing:             2px;
font-size:                  10px;

}

a:hover.lasmer {
letter-spacing:             2px;
font-size:                  10px;
}

a {
color:                      #000000;
font-family:                Georgia;
}

a:hover {
color:                      #909081;
text-decoration:            none;
font-family:                Georgia;
}

.menu {
color:                      #000000;
font-size:                  10px;
text-decoration:            none;
font-family:                Georgia;
letter-spacing:             2px;
}

.menuSel {
color:                      #909081;
font-size:                  10px;
text-decoration:            none;
font-family:                Georgia;
letter-spacing:             2px;
}

a.menu {
color:                      #000000;
font-size:                  10px;
text-decoration:            none;
font-family:                Georgia;
letter-spacing:             2px;
}

a.menu:hover {
color:                      #909081;
text-decoration:            none;
font-family:                Georgia;
}

img {
border:                     0px;
}

h2 {
font-family:                Georgia , Geneva, Tahoma, Verdana, Arial;
font-size:                  16px;
border-bottom:              1px solid #d6d5d1;
}

.bookprice {
color:                      #FFFFFF;
font-size:                  12px;
}

input {
font-family:                Georgia, Geneva, Tahoma, Verdana, Arial;
font-size:                  12px;
}

.puff {
background-color:           #eef5fc;
font-size:                  12px;
padding:                    3px 0px 3px 7px;
margin:                     0px 0px 0px 0px;
}

.puffrub {
color:                      #de8c5e;
font-size:                  14px;
}

a.author {
font-size: 10px;
}

a.author:hover {
font-size: 10px;
}

.author {
font-size: 10px;
}

a.small {
font-size: 10px;
letter-spacing:             2px;
text-decoration:            none;
}

a.small:hover {
font-size: 10px;
letter-spacing:             2px;
}

.small {
font-size: 10px;
letter-spacing:             2px;
}

.vit {
color:                      #FFFFFF;    
}

a.vit {
color:                      #FFFFFF;    
}

.regulartext {
font-size: 11px;
}

/* MENU RELATED STYLES */
.menuon {
background:                 url(/images/menu/menu_arrow.gif);
padding-left:               20px;
}
.menuoff {
background:                 url(/images/menu/menu_content.gif);
padding-left:               20px;
}

.submenuon {
background:                 url(/images/menu/menu_arrow.gif);
padding-left:               25px;
}
.submenuoff {
background:                 url(/images/menu/menu_content.gif);
padding-left:               25px;
}

.menulink {
color:                      #000000;
text-decoration:            none;
}

.menulinkon {
color:                      #000000;
text-decoration:            none;
}

a.boldlink {
font-weight:                bold;
}

/* TABLE CONTENT RELATED STYLES */
.tableMain {
width:                      810px;
background-color:           Transparent;
}

.tdMain {
width: 810px;
background-color: Transparent;
}

.tdMainLeftBorder {
width: 15px;
background-color: #a7c0e1;
background-image: url(/images/kant_vanster.gif);
vertical-align: top;
}

.tdMainPage {
width: 780px;
padding: 0 0 0 0;
vertical-align: top;
}

.tableMainPage {
width: 780px;
padding: 0 0 0 0;
vertical-align: top;
}

.tdMainHeader {
width: 780px;
padding: 0 0 0 0;
vertical-align: top;
}

.tableMainHeader {
width: 780px;
background-color: Transparent;
text-align: center;
}

.tdMainLeftMenu {
width: 155px;
padding: 0 0 0 0;
vertical-align: top;
}

.tableMainLeftMenu {
width: 155px;
background-color: Transparent;
}

.tdMainContent {
width: 470px;
padding: 0 0 0 0;
vertical-align: top;
}

.tdMainContentLarge {
width: 625px;
padding: 0 0 0 0;
vertical-align: top;
}

.tdMainRightMenu {
width: 155px;
padding: 0 0 0 0;
vertical-align: top;
}

.tableMainRightMenu {
width: 155px;
background-color: Transparent;
}

.tdMainRightBorder {
width: 15px;
background-color: #a7c0e1;
background-image: url(/images/kant_hoger.gif);
vertical-align: top;
}

.tableContent {
width: 438px;
background-color: Transparent;
}

.tdContent {
width: 418px;
padding: 0px 10px 0px 10px;
vertical-align: top;
}

.tableSubContent {
width: 418px;
background-color: Transparent;
}

.tableContentLarge {
width: 622px;
background-color: Transparent;
}

.tdContentLarge {
width: 602px;
padding: 0px 10px 0px 10px;
background-color: Transparent;
}

.tableSubContentLarge {
width: 602px;
background-color: Transparent;
}

/* COLUMN MENU RELATED STYLES */
.tableRightNews
{
	width: 184px;
	background-color: Transparent;
	margin: 0 0 0 0;
}
.tdNews
{
	background-color: Transparent;
	padding: 5 5 5 5;
}
.tableRightDefault
{
	width: 184px;
	background-color: Transparent;
	margin: 0 0 0 0;
}
.tdRightDefault
{
	background-color: Transparent;
	padding: 5 5 5 5;
}
/* HEADER AND FOOTER STYLES */
.tdAnchorList
{
	width: 430px;
	padding: 5px 0px 5px 8px;
	vertical-align: top;
	color: #000000;
	background-color: #cfcfcf;
}

/* PRESENTATION STYLES */
.bookHeader
{
	font-size: 18px;
}
.bookTitle
{
	font-size: 12px;
}
.tdNoData
{
	background-color: #cfcfcf; /* Same as OddColor */
	padding: 5px 0px 5px 8px;
}
.tdAuthorPresentation
{
	vertical-align: top;
	text-align: left;
	padding: 0 8 0 8;
	width: 300px;
}
.tdAuthorPicture
{
	vertical-align: top;
	padding: 0 0 0 0;
	width: 110px;
	height: 120px;
}
.tdBookPresentation
{
	vertical-align: top;
	text-align: left;
	padding: 0 0 0 0;
	width: 250px;
}
.tdBookCover
{
	vertical-align: top;
	padding: 0 0 0 0;
	width: 140px;
}
.tdLargeBookPres
{
	vertical-align: top;
	padding: 10 0 0 0;
}

/* SMALL BOOK PRES RELATED STYLES */
.tableSmallBookPresContentFull{
width: 360px;
}

.tableSmallBookPresFull {
width: 220px;
}

.tdSmallBookPresFull {
width: 220px;
background-color: White;
vertical-align: top;
padding: 5 5 5 5;
}
.tableSmallBookPresContentHalf {
width: 180px;
}

.tableSmallBookPresHalf {
width: 100px;
}

.tdSmallBookPresHalf {
width: 110px;
background-color: White;
vertical-align: top;
padding: 5 5 5 5;
}

.tdSmallBookPresData {
background-color: White;
vertical-align: top;
padding: 0 0 0 5;
}
.tdBookList {
width: 300px;
background-color: White;
vertical-align: top;
padding: 0 0 10 0;
}

.tdBookListBoxHalf {
width: 180px;
background-color: White;
vertical-align: top;
padding: 5 5 5 5;
}

.tdBookListBoxFull {
width: 350px;
background-color: White;
vertical-align: top;
padding: 5 5 5 5;
}

/* IMAGE RELATED STYLES */
.tdImgBookSmall {
width: 83px;
vertical-align: top;
}
.tdImgBookThumb {
width: 65px;
vertical-align: top;
}
.imgBook {
border: 1px solid black;
padding: 0px;
background-color: white;
}

.imgEmptyBookNormal {
width: 80px;
height: 120px;
background-color: White;
vertical-align: top;
border: 1px solid black;
}
.imgEmptyBookSmall {
width: 80px;
height: 130;
background-color: White;
vertical-align: top;
border: 1px solid black;
}

.imgEmptyBookThumb {
width: 65px;
height: 105px;
background-color: White;
vertical-align: top;
border: 1px solid black;
}

.imgEmptyBookSmallWrap {
width: 80px;
height: 130;
background-color: White;
vertical-align: top;
border: 1px solid black;
float: left;
margin: 0 10 3 0;
}
.imgEmptyBookThumbWrap {
width: 65px;
height: 95;
background-color: White;
vertical-align: top;
border: 1px solid black;
float: left;
margin: 0 10 3 0;
}

/* BASKET RELATED STYLES */

/*Header*/
.tdHdrBasketTitle {
width: 240;
padding: 0 0 0 10;
}

.tdHdrBasketAuthor {
width: 180;
padding: 0 0 0 10;
}

.tdHdrBasketNoOfArts {
width: 40;
padding: 0 0 0 10;
text-align: left;
}

.tdHdrBasketArtPrice {
width: 50;
padding: 0 0 0 0;
}

.tdHdrBasketRemove {
width: 75;
padding: 0 0 0 0;
}

/*Data*/
.tdBasketTitle {
padding: 0 0 0 10;
}

.tdBasketAuthor {
padding: 0 0 0 10;
}

.tdBasketNoOfArts {
padding: 0 0 0 10;
text-align: left;
}

.tdBasketArtPrice {
padding: 0 0 0 0;
}

.tdBasketRemove {
padding: 0px 10px 0px 0px;
text-align: right;
}

/* MISC STYLES */
.listItem {
padding: 2px 0px 2px 12px;
height: 24px;
}

.listItemEmpty {
padding: 2px 0px 2px 12px;
height: 12px;
}

.bxQuotation {
height: 58px;
overflow: hidden;
border: solid 0 black;
}

.rub3 {
font-size: 13px;
line-height: 14px;
}

.rub4 {
font-size: 15px;
line-height: 14px;
}

.rub5 {
font-size: 17px;
line-height: 14px;
}

.PressLink {
font-size: 13px;
text-decoration: none;
}

.FpHeadLine {
font-size: 16px;
line-height: 18px;
}

a:hover.ListBookTitle {
font-family:            Georgia, Georgia;
font-size:              20px;
text-decoration:        none;
}

a.ListBookTitle {
font-family:            Georgia, Georgia;
font-size:              20px;
text-decoration:        none;
}

.ListBookTitle {
font-family:            Georgia, Georgia;
font-size:              20px;
text-decoration:        none;
}

.ListFFTitle {
font-family:            Georgia, Georgia;
font-size:              20px;
text-decoration:        none;
color:                  #000000;
}

.Headline {
font-family:            Georgia, Georgia;
font-size:              20px;
text-decoration:        none;
}

.ListBookAuthors {
text-decoration:        none;
}

.ListBookPrice {
font-size: 11px;
color:                  #FFFFFF;
}

.ListBookPriceOrd {
font-size: 11px;
font-weight: normal;
color:                  #FFFFFF;
}

.ListBookPriceDiscount {
font-size: 11px;
color: Red;
}

.ListBookAuthorsHeader {
text-decoration: none;
font-size: 14px;
}

.ListBookSubTitle {
line-height: 18px;
font-size: 14px;
}

.rea {
color: Red;
font-size: 14px;
}

.BasketSumText {
color: black;
font-size: 10px;
}

.basket {
font-family:            Georgia, Georgia;
font-size:              10px;
}